
.style-input .input{
    background: transparent;
    color: black;
    outline: none !important;
    border: none !important;
    border-bottom: 1px solid !important;
    border-radius: 0 !important;
    border-color:#b7b7b7 !important;
    height: 51px;
}



.style-input .input:focus {
    outline: none !important;
    border: none !important;
    border-bottom: 1px solid !important;
    border-radius: 0 !important;
    border-color: #8500ff !important;
    color: black;
    box-shadow: none;
}


.style-input .input:-webkit-autofill,
.style-input .input:-webkit-autofill:active, 
.style-input .input:-webkit-autofill:hover, 
.style-input .input:-webkit-autofill:focus {
-webkit-box-shadow: 0 0 0px 1000px #fff inset;
-webkit-text-fill-color: #000;
-webkit-background:transparent;
}




.style-input .input:-moz-autofill,
.style-input .input:-moz-autofill:active, 
.style-input .input:-moz-autofill:hover, 
.style-input .input:-moz-autofill:focus {
-moz-box-shadow: 0 0 0px 1000px #fff inset;
-moz-text-fill-color: #000;
-moz-background:transparent;
}




.style-input .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: transparent;!important;
    color: #344675;
    cursor: not-allowed;
}



.form-v{
display: flex;
flex-direction: column;
}


.check .caja-elemento{
display: block;
position: relative;
}


.form-v .error{
display: none;
}


.form-error{
display: flex;
flex-direction: column;
}


.form-error .error{
    transition: all 0.3s ease;
    position: absolute;
    bottom: 18px;
    font-size: 19px;
    color: #ff0030;
    left: 6px;
    display: block;
}
.form-error .input,.form-error .input:hover, .form-error .input:focus{
transition: all 0.3s ease;
padding: 10px 33px !important;
border-bottom: 1px solid red !important;
}

.form-error2 .input,.form-error2 .input:hover, .form-error2 .input:focus{
transition: all 0.3s ease;
height: 100%;
max-height: 100%;
border: 1px solid red !important;
border-radius: 7px !important;
}

.btn-style:hover, .btn-style:hover{
box-shadow: 0 0 9px 2px #7d7d7d  !important;
}

.btn-style, .btn-style:focus{
border-radius: 3rem;
text-transform: uppercase;
border: none  !important;
outline: none  !important;
box-shadow: none;
letter-spacing: 3px;
color: white !important;
height: 44px;
}


.btncolor-1{
color: white;
background: linear-gradient(45deg, #5a6eff, #e25b5b);;
}

.btncolor-2{
color: white;
background: linear-gradient( 45deg, #03a9f4, #3f51b5);
}


.btncolor-3{
color: white;
background: linear-gradient(45deg, #5a6eff, #9075ff);
}


.btncolor-4{
color: white;
background: linear-gradient(45deg, #3f51b5, #ff4a87);
}


.btncolor-5{
color: white;
background: linear-gradient(45deg, #676767, #456dff);
}


.btncolor-6{
color: white;
background:#545454;
}


.style-form-lr .row{
position: fixed;
    width: 100%;
    height: 100%;
}

.v2::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(19 86 187 / 60%);
}

.caja-elemento .st-pass{
transition: all 0.3s ease;
position: absolute;
top: 19px;
right: 13px;
cursor: pointer;
color: #929292;
}


.caja-elemento .st-pass:hover{
transition: all 0.3s ease;
color:#009688;
}


